<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="dy-162">Dy-162</h1>
<p>Element: Dysprosium (Z = 66); natural abundance: 25.5 %</p>
<p>Results found: (12) [‘jnd50’, ‘b80’, ‘j311’, ‘j33’, ‘j22’, ‘jnd40’, ‘j4t1’, ‘j4t2’, ‘j4t0’, ‘j32’, ‘t21’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.8; Collisions: 1.38254e+01 +/- 0.0 %</p>
<p>b80 time: 8.6; Collisions: 1.31397e+01 +/- 0.0 %</p>
<p>j33 time: 8.0; Collisions: 1.31330e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.2; Collisions: 1.31506e+01 +/- 0.0 %</p>
<p>t21 time: 8.4; Collisions: 1.38214e+01 +/- 0.0 %</p>
<p>b71 time: 9.1; Collisions: 1.31574e+01 +/- 0.0 %</p>
<p>j32 time: 8.5; Collisions: 1.31293e+01 +/- 0.0 %</p>
<p>j311 time: 9.9; Collisions: 1.38901e+01 +/- 0.0 %</p>
<p>j22 time: 10.6; Collisions: 1.43690e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.6; Collisions: 1.31373e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.1 % (refs), 39.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 11.9 %</p>
<p>j33: rms = 10.5 %</p>
<p>b80: rms = 10.5 %</p>
<p>jnd40: rms = 11.8 %</p>
<p>j22: rms = 30.7 %</p>
<p>j311: rms = 16.3 %</p>
<p>j32: rms = 10.5 %</p>
<p>b71: rms = 10.1 %</p>
</body>
</html>
